/*====================================================================================================

default setting

======================================================================================================*/
/*
	font
=========*/
/*
	color
================================*/
/*
	spacing
=================*/
/*====================================================================================================

main mixin styles

======================================================================================================*/
/*====================================================================================================

font styles

======================================================================================================*/
/*
	mixin
================================*/
/*
	basefont
================================*/
html {
  font-family: sans-serif;
  font-size: 62.5%;
  font-weight: normal;
}

body {
  line-height: 1.6;
}

.text {
  color: #222;
  font-size: 1.4rem;
}
.text--error {
  color: #222;
  font-size: 1.4rem;
  color: #FF0017;
}

.caption {
  color: #888;
  font-size: 1.2rem;
}
.caption--alert {
  color: #888;
  font-size: 1.2rem;
  color: #FF0017;
}

.title {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 3px solid #9d0000;
  color: #222;
  font-size: 2.2rem;
}
@media screen and (min-width: 600px) {
  .title {
    margin-bottom: 35px;
  }
}
.front-page .title {
  border-bottom: 3px solid #ffdf00;
}
.data-upload .title {
  border-bottom: 3px solid #01a6de;
}
.product-page .title {
  border-bottom: 3px solid #ff8d25;
}
.product-detail .title {
  position: relative;
  padding-top: 10px;
  padding-bottom: 40px;
  padding-right: 15px;
  padding-left: 15px;
  border: none;
  background: #9d0000;
  color: #fff;
}
@media screen and (min-width: 600px) {
  .product-detail .title {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 240px;
    padding-left: 20px;
    border-bottom: 3px solid #9d0000;
  }
}
.product-detail .title__code {
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 15px;
  padding-left: 10px;
  background: #f7f7f7;
  color: #222;
  font-size: 1.4rem;
  font-weight: normal;
}
@media screen and (min-width: 600px) {
  .product-detail .title__code {
    display: flex;
    align-items: center;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.product-detail .title__code::before {
  position: absolute;
  width: 12px;
  height: 100%;
  left: -12px;
  top: 0;
  background: linear-gradient(to top left, #f7f7f7 50%, transparent 50%) top left/100% 100% no-repeat;
  content: "";
}
@media screen and (min-width: 600px) {
  .product-detail .title__code::before {
    width: 18px;
    left: -18px;
    background: linear-gradient(to bottom left, #f7f7f7 50%, transparent 50%) top left/100% 100% no-repeat;
  }
}
.foot .title {
  display: flex;
  justify-content: unset;
  align-items: center;
  padding: 0;
  border-bottom: none;
}
.foot .title .icon {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 10px;
}
@media screen and (min-width: 600px) {
  .foot .title .icon {
    margin-right: 5px;
  }
}
.foot .title .icon img {
  width: 35px;
  height: 35px;
}

.heading {
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 20px;
  padding-left: 20px;
  background: #f7f7f7;
  color: #9d0000;
  font-size: 1.8rem;
}
@media screen and (min-width: 600px) {
  .heading {
    margin-bottom: 25px;
  }
}
.data-upload .heading {
  color: #01a6de;
}
.product-detail .heading {
  position: relative;
  padding-left: 80px;
  border-bottom: 3px solid #ff8d25;
  color: #222;
}
.product-detail .heading .icon {
  display: flex;
  justify-content: unset;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding-left: 15px;
  padding-right: 10px;
  background: #ff8d25;
}
.product-detail .heading .icon img {
  width: 20px;
  height: 20px;
}
.product-detail .heading .icon::before {
  position: absolute;
  width: 15px;
  height: 100%;
  right: -15px;
  top: 0;
  background: linear-gradient(to top right, #ff8d25 50%, transparent 50%) top left/100% 100% no-repeat;
  content: "";
}
.order-input .heading {
  margin-bottom: 15px;
  padding: 0;
  background: none;
}
@media screen and (min-width: 600px) {
  .order-input .heading {
    margin: 0;
  }
}

.subhead {
  margin-bottom: 15px;
  padding-left: 10px;
  border-left: 4px solid #9d0000;
  color: #222;
  font-size: 1.6rem;
}
@media screen and (min-width: 600px) {
  .subhead {
    margin-bottom: 20px;
  }
}
.data-upload .subhead {
  border-left: 4px solid #01a6de;
}
.fixed-date .subhead {
  border-left: 4px solid #FF5B89;
}
.shipment-date .subhead {
  border-left: 4px solid #6BCC00;
}

.price {
  color: #FF0017;
  font-size: 2.2rem;
  font-weight: bold;
}
.price__yen {
  font-size: 2.2rem;
}
.price__tax {
  color: #222;
  font-size: 1.4rem;
}
.price__qty {
  color: #888;
  font-size: 1.2rem;
}

/*
	headding styles
================================*/
.component__name {
  font-size: 2rem;
  margin-bottom: 15px;
}

.content__head {
  background: #9d0000;
  color: #fff;
  border-radius: 5px 5px 0 0;
  padding: 10px;
  font-weight: normal;
  font-size: 1.5rem;
}

/*====================================================================================================

header + header Icon styles

======================================================================================================*/
/*
	mixin
================================*/
/*
	component pages header styles
===================================*/
.nav__link {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem;
  line-height: 1.6;
}
.nav__link__item {
  color: #fff;
  margin-right: 10px;
  list-style-position: inside;
}
.nav__link__item > a {
  color: inherit;
  text-decoration: none;
}
.nav__link__item > a:hover {
  text-decoration: underline;
}

/*
	header base styles
================================*/
.header {
  background: #9d0000;
  padding: 15px 0;
  margin-bottom: 25px;
}

/*====================================================================================================

layout

======================================================================================================*/
.nav__wrap {
  width: calc(100vw - 30px);
  margin: 0 auto;
}
@media screen and (min-width: 600px) {
  .nav__wrap {
    width: 960px;
    margin: 0 auto;
  }
}

.content {
  width: calc(100vw - 30px);
  margin: 0 15px;
}
@media screen and (min-width: 600px) {
  .content {
    width: 960px;
    margin: 0 auto;
  }
}
.content__wide {
  width: 1400px;
  margin: 0 auto;
}
.content__item {
  margin-bottom: 20px;
}
.content__body {
  border: 1px solid #9d0000;
  border-radius: 0 0 5px 5px;
  padding: 10px;
  font-weight: normal;
  font-size: 1.2rem;
}
.content__body > .block {
  display: block;
}
.content__body > #dropdown__account {
  position: static;
}

.horizontal {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.horizontal--center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.horizontal--equal {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}